
Katello - Bug #27599

Katello Red Hat Repos page - Check user permissions

08/12/2019 06:28 PM - Jeremy Lenz

Status: New   

Priority: Low   

Assignee:    

Category: Web UI   

Target version: Katello Backlog   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If a user can view but not add/remove Red Hat Repositories, we shouldn't show the + or - buttons on each repository.

This work was not completed under #27450

History

#1 - 12/02/2019 03:39 PM - Maria Agaphontzev

- Project changed from Foreman to Katello

- Category deleted (Web Interface)

#2 - 12/02/2019 03:40 PM - Maria Agaphontzev

- Category set to Web UI

#3 - 12/04/2019 06:43 PM - Chris Roberts

- Target version set to Katello Backlog

- Triaged changed from No to Yes
